GWT 2.7.0

## com.google.gwt.user.client.ui
Interface VerticalSplitPanelImages

All Superinterfaces:
  ImageBundle

Deprecated. replaced by `VerticalSplitPanel.Resources`.

    @Deprecated
    public interface VerticalSplitPanelImages

extends ImageBundle

An `ImageBundle` that provides images for `HorizontalSplitPanel`.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.user.client.ui.ImageBundle
`ImageBundle.Resource`

Method Summary
`AbstractImagePrototype` | `verticalSplitPanelThumb()` Deprecated. An image representing the drag thumb.

Method Detail

### verticalSplitPanelThumb

    @ImageBundle.Resource(value="splitPanelThumb.png")
    AbstractImagePrototype verticalSplitPanelThumb()

  Deprecated.
  An image representing the drag thumb.

GWT 2.7.0